Subject: Re: [ippm] draft-jeong-1way-delay-ipv6-source-routing-00.txt

From: "JaeHoon Jeong" <[email-masked]>
Date: Thu, 7 Mar 2002 11:04:05 +0900

Hello, 

I am a researcher of ETRI in Korea.
I wrote this draft.

> ----- Original Message ----- 
> 
>  From [email-masked]  Mon Feb 25 20:15:35 2002
> Date: Mon, 25 Feb 2002 12:15:35 -0800 (PST)
> From: Matthew Luckie [email-masked]
> Subject: [ippm] draft-jeong-1way-delay-ipv6-source-routing-00.txt
>  
> > This draft appears to define a new IPv6 option to record timestamps as
> > a packet goes past IPv6 routers.  Is this method better than IPMP or
> > is this just another way of doing the same thing that IPMP does?

I think my method does the same thing that IPMP does.
One important difference is that my method uses  extension header
that is one of IPv6 useful features to do the same thing as IPMP and
it need not additional protocol for one-way measurement.

>  
> it is an interesting approach given that it uses the IPv6 routing
> header.  there are likely to be other IPv6 hacks useful for measurement.

I also think we can use many features of IPv6 such as extension header for measurement
and contrive many useful methologies for IPv6 network measurement.

> 
> a limitation of this approach is that you need to know a forward path in
> advance to use a routing header, which is a somewhat contrived way of
> doing an IPMP-style measurement, and probably won't help you detect route
> changes.

Because the scope of my method is ISP level network, not the global Internet,
I think ISP operator can manage route not to be changed during measurement.
In this IETF meeting, we can discuss the above more in detail.

Thanks.

Regards,
Jaehoon
 
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm